none
Не могу установить Microsoft.NET Framework 3.0 на Windows Vista RRS feed

  • Вопрос

  • При попытке установть Philips Medical Systems Dicom Validation Toolkit 2.1.006.014, прога активно требует установки Microsoft.NET Framework 1,но при автоматической загрузке, загружается Microsoft.NET Framework 3.0, но не устанавливается, пишет сообщение:"Для установки NET Framework 3.0 необходимо использовать параметр включения и отключения функций Windows в панели управления.", однако найти эту функцию в панели управления я так и не смог.

    19 сентября 2007 г. 8:57

Ответы

  • Во-первых, перенс из раздела MOF потому, как к MOF описанная вами проблема никакого отношения не имеет. Во-вторых, .NET Framework 3.0 действительно ставится путем включения функций в панели управления. Control Panel -> Programs -> Programs and Features. Далее в левой панели выбираем Turn Windows features on or off, там находим .NET Framework 3.0 и ставим около него галочку. Но даже это вашу задачу не решит потому, как вашему ПО требуется .NET Framework 1.1, о чем собственно и говорится в сообщении. А 3.0 не заменяет 1.1. .NET Framework 1.1 качать здесь, Service Pack 1 к нему - здесь

    20 сентября 2007 г. 3:51